<template>
    <div class="row">
        <div class="col-md-12">
            <CardInformation />
        </div>
        <div class="col-md-12">
            <Table />
        </div>
    </div>
</template>
<script lang="ts">
    import Vue from 'vue'
    import CardInformation from './Cards.vue'
    import Table from './Table.vue'
    export default Vue.extend({
        components: {
            CardInformation,
            Table
        },
        data() {
            return {
                message: ''
            }

        }  
    })
</script>